
.param_list {
	border-collapse: collapse;
	border: #dddddd solid 1px;
}

.param_list td, .param_list th{
	border-collapse: collapse;
	padding: 4px;
	border: #dddddd solid 1px;
}

#doit LI {
    TEXT-ALIGN: left; list-style-type: square; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; PADDING-LEFT: 5px; PADDING-TOP: 3px; font-weight: normal;
    }
#doit UL {
	TEXT-ALIGN: justify; LINE-HEIGHT: 1em; PADDING-LEFT: 30px; margin-bottom:10px;}
	
	
.baner {width:508px; height:122px; float:left; margin-bottom:8px; overflow:hidden; position:relative; background: #ffffff repeat-x;
border:1px solid #ddd;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	-khtml-border-radius:11px;
	border-radius:11px;
	}


.slideNav {position:absolute; bottom:10px; left:10px; z-index:21;}

.baner .slideNav a,.baner #slideNavPhotos a{display:block; float:left; width:10px; height:10px; background:url(/images/slideNavNormal.png) no-repeat; text-indent:-9999px; margin-left:2px;}
.baner .slideNav a:hover,.baner #slideNavPhotos a:hover, .baner #slideNavPhotos a.activeSlide, .baner .slideNav a.activeSlide {display:block; float:left; width:10px; height:10px; background:url(/images/slideNavActive.png) no-repeat; text-indent:-9999px; margin-left:2px;}
.baner #banerSlideShow {width:100%;}
.baner #banerSlideShow .slide,.baner #banerSlideShowPhotos .slide { height:262px; width:100%; position:relative;}
.baner #banerSlideShow .slide img,.baner #banerSlideShowPhotos .slide img {}
.side #banerSlideShow .slide img,.side #banerSlideShowPhotos .slide img {height:118px; width:230px}
.contentBaner #banerSlideShowPhotos .slide img {width:640px; height:132px;}
.thinColumn #banerSlideShowPhotos .slide img {height:132px;}
.baner .brandStripes {background:url(images/brandingOnBaner.png) no-repeat left top; width:121px; height:262px; position:absolute; left:0px; top:0px; z-index:20;}
.baner .brandStripesNL {background:url(images/brandingOnBanerNL.png) no-repeat left top; width:121px; height:262px; position:absolute; left:0px; top:0px; z-index:20;}

.baner .slide .slideDescription {position:absolute; bottom:0; left:0; padding-bottom:20px;  width:100%; min-height:20px; color:#fff; text-align:left; background:url(images/new/slideDescriptionBg.png);}
.baner .slide .slideDescription h3 {padding:0 15px; font-weight:bold; margin:5px 0;}
.baner .slide .slideDescription p {padding:0 15px; font-size:12px; margin:5px 0 10px 0;}

.slide .text{
	z-index:2;
	position:absolute;
	top: 65px;
	right: 10px;
	background-color: rgba(0, 0, 0, 0.4);
	filter:alpha(opacity=70);
	color: #f2f2f2;
	font: 18px Arial,Helvetica,sans-serif;
	font-weight: normal !important;
	width: auto;
	padding: 3px 10px;
	text-align: right;
	
}
.slide .text a, .slide .text a:hover{
	color: #f2f2f2;
	font: 18px Arial,Helvetica,sans-serif;
	font-weight: normal !important;
	text-decoration: none;
	
	
}
blockquote {
    display: block; 
    padding: 0 45px 10px 45px; /* Делаем отступы для кавычек */
    margin: 10px 0; 
	font-style: italic;
}
blockquote:before {
    content: "“"; /* Левая кавычка */
    font: 6em/66px Helvetica, serif;  /* Указываем размер и высоту строки (уменьшенная, чтобы кавычка была приподнята) */
    color: #CFCFCF;
    float: left; /* Для обтекания текстом */
    margin-left: -45px; /* Углубляем кавычку в отступ блока */
    padding: 5px 0;

}
blockquote:after {
    content: "”"; /* Правая кавычка */
    font: 6em/36px Helvetica, serif; /* Указываем размер и высоту строки (еще более уменьшенная, чтобы кавычка была сильнее приподнята) */
    color: #CFCFCF;
    float: right; /* Для обтекания текстом */
    margin-right: -45px; /* Углубляем кавычку в отступ блока */
    padding: 5px 0;
}
.reviews{
position: absolute;
right: 10px;
}
.reviewsp{
	margin: 0 -10px;
}
.revpage{
	padding-bottom: 20px;
}
.newrev input{
	padding:5px 0;
	width: 100%;
}

.newrev #mark-select, .newrev #model-select, .newrev #engine-select{
	margin: 0;
}
.newrev select{
	width: 100%;
	padding:5px 0;
}

.newrev textarea{
	width: 100%;
}